@echo off
del *.obj
del *.exe
del *.map

call msf32
fl32 /c hello.for
386link @msf32.nt hello

call msvc32
cl chello.c /c 
call msf32
fl32 /c fhello.for
386link fhello chello @msf32.nt

call msvc32
cl time.c /c /DWIN32 /D_X86_
call msf32
fl32 /c nttest.for
386link nttest time @msf32.nt
